http://emr-containers.{region}.amazonaws.com/virtualclusters/{virtualClusterId}/jobruns/{jobRunId}Displays detailed information about a job run. A job run is a unit of work, such as a Spark jar, PySpark script, or SparkSQL query, that you submit to Amazon EMR on EKS.
The ID of the job run request.
The ID of the virtual cluster for which the job run is submitted.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://emr-containers.{region}.amazonaws.com/virtualclusters/{virtualClusterId}/jobruns/{jobRunId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://emr-containers.{region}.amazonaws.com/virtualclusters/{virtualClusterId}/jobruns/{jobRunId}Displays detailed information about a job run. A job run is a unit of work, such as a Spark jar, PySpark script, or SparkSQL query, that you submit to Amazon EMR on EKS.
The ID of the job run request.
The ID of the virtual cluster for which the job run is submitted.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://emr-containers.{region}.amazonaws.com/virtualclusters/{virtualClusterId}/jobruns/{jobRunId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}